{
  "extends": "../tsconfig.json",
  "compilerOptions": {
    "outDir": "../out-tsc/app",
    "baseUrl": "./",
    "module": "commonjs",
    "types": ["node"],
    "typeRoots": ["../node_modules/@types"]
  },
  "angularCompilerOptions": {
    "entryModule": "app/app.server.module#AppServerModule"
  },
  "files": [
    "main-server.ts",
    "../server.ts"
  ]
}